body.showFosSuccess {
    overflow: hidden;
}

body.showFosSuccess .fos-success {
    visibility: visible;
    opacity: 1;
}

.fos-success .ffc_info {
    font-size: calc(1rem * 22 / 10);
    line-height: 135%;
    text-align: center;
}

.fos-success .fos-fb-cont {
    width: calc(1rem * 700 / 10);
}

.fos-success .ffci_btn {
    width: calc(1rem * 200 / 10);
    height: calc(1rem * 56 / 10);
    margin: calc(1rem * 24 / 10) auto 0;
    font-size: calc(1rem * 20 / 10);
    line-height: 1.05;
    font-weight: 600;
    color: #fff;
    display: flex;
    cursor: pointer;
    align-items: center;
    justify-content: center;
    text-transform: uppercase;
    background-color: #303030;
}

.fos-success .heading {
    font-weight: 600;
    font-size: calc(1rem * 30 / 10)
}

@media (max-width: 699px) {
    .fos-success .ffc_info {
        font-size: 16px;
    }

    .fos-success .ffci_btn {
        width: 100%;
        height: 48px;
        margin-top: 32px;
        font-size: 16px;
        font-weight: 400;
    }

    .fos-success .heading {
        font-weight: 600;
        font-size: 20px;
    }
}
